Wir müssen da mal ran…

Betrifft: »Webhosting«
Zum Ende des Jahres wird ein wichtiges Sicherheitslevel bei uns angehoben.
Dies macht es erforderlich, das wir jede Webpräsenz bei uns vorher prüfen.

Du hast hierzu eine E-mail zum weiteren Vorgehen, von uns erhalten. Wenn nicht, melde dich bitte bei uns! Hintergrund: Wir deaktivieren einige PHP Versionen. Unter Umständen können hier Variablen die nicht mehr unterstützt werden, ggf. ganze Seiten nicht mehr funktionieren. Wir haben dich in so einem Fall, dann aber auch postalisch angeschrieben!

Sicherheit ist bei jeder unserer Webseiten mit inklusive und uns wirklich wichtig. Danke für deine Mithilfe.